# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-08 14:17
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('voucher', '0013_auto_20171008_1707'),
    ]

    operations = [
        migrations.AddField(
            model_name='giftcard',
            name='description',
            field=models.TextField(blank=True, default='', verbose_name='Описание'),
        ),
    ]
